/*   Cascading Style Sheet for IMatch - Copyright © 1998-2002 Mario M. Westphal - www.photools.com */
/*   Category Navigation style sheet 'Aqua'   */

BODY {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	background-image : url(nav_bk4.jpg);
	background-color : #FFCC33;
}

A:LINK {
		font-style : normal;
		text-decoration : none;
		color : #000000;
}

A:VISITED {
		font-style : normal;
		text-decoration : none;
		color : #000000;
}
	
A:HOVER {
		font-style : normal;
		text-decoration : underline;
		color : #000000;
}

/* Normal cells */
.CellNormal {
	background-color : #FFCC33;
	font-size : 10pt;
	text-decoration : none;
	border : 1px solid #F0B500;
}

/* The back cell */	
.CellBack {
	background-color : #FF9933;
	font-size : 10pt;
	text-decoration : none;
	border : 1px solid #FF8409;
	text-align : left;
}

/* The current cell */
.CellCur {
	background-color : #FF9933;
	font-size : 10pt;
	text-decoration : none;
	border : 1px solid #FF8409;
	text-align : left;
}

/*  The header above the table  */
.Header {
	font-size : 16pt;
	font-weight : bold;
	text-align : center;
	margin-bottom : 12pt;
}

/* The copyright notice below the table */
.CopyrightNotice {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 8pt;
}

